<Test>
	<Name>DVA-G3810BN</Name>
	<Protocol>EJTAG</Protocol>
	<Dll>CFE.dll</Dll>
	<Programram>0x80200000</Programram>
	<Endian>Big</Endian>
	<IRLength>0x5</IRLength>
	<Cat>Router</Cat>
	<ulinkspeed>0x0</ulinkspeed>
	<Memorys>
			<Memory>
				<Name>CFE</Name>
				<Type>1</Type>
				<Address>0x9E000000</Address>
				<Size>0x10000</Size>
			</Memory>
			<Memory>
				<Name>Linux</Name>
				<Type>1</Type>
				<Address>0x9E010000</Address>
				<Size>0xE0000</Size>
			</Memory>
			<Memory>
				<Name>squash</Name>
				<Type>1</Type>
				<Address>0x9E0f0000</Address>
				<Size>0x240000</Size>
			</Memory>
			<Memory>
				<Name>Data</Name>
				<Type>1</Type>
				<Address>0x9E330000</Address>
				<Size>0x4d0000</Size>
			</Memory>
	</Memorys>
</Test>
